{
  "name": "buadhong",
  "version": "1.0.0",
  "description": "unified *nix in Thailand theme",
  "main": "index.js",
  "repository": "https://giskette.dailitation.xyz/DandelionNStuff/Buadhong",
  "author": "Diskette Guy",
  "license": "GPL-2.0",
  "dependencies": {
    "sass": "^1.89.2"
  }
}
